@charset "UTF-8";
/****************shiroebi201909********************************************/
body {
  background: #f9f6ef;
  color: #fff;
}
footer {
  margin-top: 0 !important;
  position: inherit !important;
}
p.atm_img {
  width: calc(100vw / (1200 / 1000));
  margin: calc(100vw / (1200 / 30)) auto 0 !important;
  text-align: right !important;
  font-size: calc(100vw / (1200 / 12)) !important;
  font-weight: normal !important;
}
p {
  font-weight: 300;
}
h2 {
	line-height: 1.4;
	letter-spacing: 0.1em;
  font-weight: 500;
}
h3 {
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: 500;
}
#contents.sp_item .key {
  position: relative;
}
#contents.sp_item .key h1 {
  width: 100%;
}
#contents.sp_item .key .btn_cv {
  width: calc(100vw / (1200 / 300));
  margin: 0 auto !important;
  position: absolute;
  bottom: calc(100vw / (1200 / 55));
  left: calc(100vw / (1200 / 175));
  font-size: calc(100vw / (1200 / 20));
}
#contents.sp_item .key .btn_cv a {
  height: calc(100vw / (1200 / 63));
  line-height: calc(100vw / (1200 / 63));
  border: 1px solid #fff;
}
/*********co_01******/
#contents.sp_item .co_01 {
  height: calc(100vw / (1200 /450));
  background: #232228;
  background-size: 100% auto;
  text-align: center;
  position: relative;
}
#contents.sp_item .co_01 h2 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
#contents.sp_item .co_01 .box {
  width: calc(100vw / (1200 / 600));
  position: absolute;
  top: calc(100vw / (1200 / 200));
  left: calc(100vw / (1200 /60));
  line-height: 1.8;
  font-size: calc(100vw / (1200 /17));
  color: #fff;
}
#contents.sp_item .co_01 .box p {
  line-height: 2.2;
}
/********************* co_02 ************************/
#contents.sp_item .co_02 {
  padding: calc(100vw / (1200 / 100)) 0 calc(100vw / (1200 / 50));
  position: relative;
  background: #fbf6ec url("../img/norwaysalmon_bg_be.webp") repeat-y;
  background-size: 100% auto;
  color: #222126;
}
#contents.sp_item .co_02 .inner {
  width: calc(100vw / (1200 / 900));
  margin: 0 auto;
}
#contents.sp_item .co_02 h2 {
  width: calc(100vw / (1200 / 80));
  line-height: calc(100vw / (1200 / 80));
  margin: 0 auto;
  padding: calc(100vw / (1200 / 25)) 0;
  border: 1px solid #222126;
  font-size: calc(100vw / (1200 / 24));
  font-weight: normal;
  color: #222126;
  writing-mode: vertical-rl;
}
#contents.sp_item .co_02 p.read {
  margin: 0 auto calc(100vw / (1200 / 25));
}
#contents.sp_item .co_02 .box {
  justify-content: space-between;
  margin: 0 auto;
}
#contents.sp_item .co_02 .txt {
  width: calc(100vw / (1200 / 450));
}
#contents.sp_item .co_02 .img {
  width: calc(100vw / (1200 / 400));
}
#contents.sp_item .co_02 h3 {
  padding-bottom: calc(100vw / (1200 / 30));
  text-align: center;
  font-size: calc(100vw / (1200 / 24));
}
#contents.sp_item .co_02 .img {
  padding-top: calc(100vw / (1200 / 50));
  padding-bottom: calc(100vw / (1200 / 50));
}
#contents.sp_item .co_02 .atm_img {
  text-align: right;
  font-size: calc(100vw / (1200 / 13));
}
/********************* co_03 ************************/
#contents.sp_item .co_03 {
  padding: calc(100vw / (1200 / 100)) 0 calc(100vw / (1200 / 50));
	position: relative;
  background: #00042c url("../img/norwaysalmon_bg_bl.jpg") no-repeat top;
  background-size: 100% auto;
  color: #fff;
}
#contents.sp_item .co_03 .inner {
  width: calc(100vw / (1200 / 900));
  margin: 0 auto 
}
#contents.sp_item .co_03 .box01 {
  padding-bottom: calc(100vw / (1200 / 50));
}
#contents.sp_item .co_03 .box02 {
  padding-bottom: calc(100vw / (1200 / 50));
}
#contents.sp_item .co_03 h2 {
  margin: 0 auto;
  padding: 0 0 calc(100vw / (1200 / 45));
  line-height: 1.3;
  text-align: center;
  font-size: calc(100vw / (1200 / 35));
  font-weight: normal;
}
#contents.sp_item .co_03 h3 {
  margin: 0 auto;
  padding: calc(100vw / (1200 / 25)) 0;
  line-height: 1.5;
  text-align: center;
  font-size: calc(100vw / (1200 / 24));
  font-weight: normal;
}
#contents.sp_item .co_03 p {
  margin-bottom: calc(100vw / (1200 / 35));
}
#contents.sp_item .co_03 .box02 p {
  width: calc(100vw / (1200 / 430));
  padding-right: calc(100vw / (1200 / 20));
}
#contents.sp_item .co_03 .box .img {
  width: calc(100vw / (1200 / 430));
}
/********************* co_04 ************************/
#contents.sp_item .co_04 {
  padding: calc(100vw / (1200 / 100)) 0 calc(100vw / (1200 / 50));
  position: relative;
  background: #fbf6ec url("../img/norwaysalmon_bg_be.webp") repeat-y;
  background-size: 100% auto;
  color: #222126;
}
#contents.sp_item .co_04 .inner {
  width: calc(100vw / (1200 / 900));
  margin: 0 auto;
}
#contents.sp_item .co_04 h2 {
  line-height: 1.3;
  text-align: center;
  font-size: calc(100vw / (1200 / 25));
}
#contents.sp_item .co_04 h2 .icon {
  display: block;
  width: calc(100vw / (1200 / 60));
  margin: 0 auto calc(100vw / (1200 / 25));
}
#contents.sp_item .co_04 h2 span {
  display: block;
  letter-spacing: 0.2em;
  font-size: calc(100vw / (1200 / 12));
}
#contents.sp_item .co_04 .box {
  background: #b93442;
  margin: calc(100vw / (1200 / 20)) 0 calc(100vw / (1200 / 40));
  padding: calc(100vw / (1200 / 40)) calc(100vw / (1200 / 20));
  color: #fff;
  font-size: calc(100vw / (1200 / 16));
}
#contents.sp_item .co_04 .box p {
  width: calc(100vw / (1200 / 400));
  margin-bottom: 1em;
  text-align: left;
  font-weight: normal;
}
#contents.sp_item .co_04 .box .img {
  width: calc(100vw / (1200 / 370));
}
/*********kikan******/
#contents.sp_item .bg_black {
  background: #f9f6ef;
  background-size: 300% auto;
}
#contents.sp_item .kikan {
  position: relative;
  margin-bottom: calc(100vw / (1200 / 200));
  padding: calc(100vw / (1200 / 20)) 0;
  background: #a27e2b;
}
#contents.sp_item .kikan:after {
  content: "";
  position: absolute;
  top: 100%;
  box-sizing: border-box;
  border-right: 50vw solid transparent;
  border-left: 50vw solid transparent;
  border-top: 10vw solid #a27e2b;
}
#contents.sp_item .kikan .gentei {
  width: calc(100vw / (1200 / 370));
  margin: 0 auto;
}
#contents.sp_item .kikan p {
  width: 100%;
  font-size: calc(100vw / (1200 / 18));
  position: absolute;
  bottom: calc(100vw / (1200 / -50));
  z-index: 999;
}
/********************* menu **************************/
#contents.sp_item .menu_info {
  position: relative;
  width: calc(100vw / (1200 / 1100));
  margin: calc(100vw / (1200 / 80)) auto calc(100vw / (1200 / 40));
  padding-top: calc(100vw / (1200 / 10));
  text-align: center;
  color: #222120;
}
#contents.sp_item .menu_info p.ttl.min {
  writing-mode: vertical-rl;
  display: grid;
  place-items: center;
  width: 100%;
  margin: 0 auto calc(100vw / (1200 / 50));
  font-size: calc(100vw / (1200 / 24));
}
#contents.sp_item .menu_info h2 {
  width: calc(100vw / (1200 / 200));
  margin: 0 auto calc(100vw / (1200 / 20));
  padding: calc(100vw / (1200 / 15)) 0;
  border: 1px solid #222120;
  background: #fff;
  text-align: center;
  color: #222120;
  font-size: calc(100vw / (1200 / 20));
}
#contents.sp_item .menu_info .box {
  margin: 0 auto calc(100vw / (1200 / 100));
  padding-bottom: calc(100vw / (1200 / 5));
}
#contents.sp_item .menu_info .clmn2 .box {
  width: 48%;
}
#contents.sp_item .menu_info .clmn3 .box {
  width: 32%;
}
#contents.sp_item .menu_info h3 {
  margin: calc(100vw / (1200 / 20)) 0;
  padding: calc(100vw / (1200 / 5)) 0;
  background: #00042c;
  text-align: center;
  color: #fff;
  font-size: calc(100vw / (1200 / 22));
  font-weight: bold;
}
#contents.sp_item .menu_info h3 span {
  padding-left: calc(100vw / (1200 / 16));
  font-size: calc(100vw / (1200 / 16));
}
#contents.sp_item .menu_info p {
  margin-bottom: 1em;
  text-align: center;
  font-size: calc(100vw / (1200 / 17));
}
#contents.sp_item .menu_info .box ul {
  padding: calc(100vw / (1200 / 10)) 0 calc(100vw / (1200 / 10)) calc(100vw / (1200 / 40));
  position: relative;
  background: #fff;
}
#contents.sp_item .menu_info .box ul li {
  position: relative;
  font-weight: bold;
}
#contents.sp_item .menu_info .box ul li span {
  position: absolute;
  left: calc(100vw / (1200 / 225));
  font-weight: normal;
}
#contents.sp_item .menu_info .box ul li::before {
  content: "●";
  display: inline-block;
  color: #922f28;
  position: relative;
  left: calc(100vw / (1200 / -10));
}
#contents.sp_item .menu_info .inner .kome {
  margin: calc(100vw / (1200 / 10));
  line-height: 1.4;
  font-size: calc(100vw / (1200 / 15));
}
#contents.sp_item .menu_info .inner p.gentei {
  width: calc(100vw / (1200 / 265));
  margin: 0 auto;
  background: #fff;
  text-align: center;
  border: 1px solid #000;
  font-size: calc(100vw / (1200 / 16));
}
#contents.sp_item .menu_info .inner p.read {
  margin: calc(100vw / (1200 / 5)) 0;
  text-align: center;
  font-weight: bold;
  font-size: calc(100vw / (1200 / 17));
}
#contents.sp_item .menu_info .inner dl {
  margin: 0;
  padding: calc(100vw / (1200 / 20)) calc(100vw / (1200 / 8)) 0;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  vertical-align: middle;
  align-items: center;
  justify-content: center;
  color: #222120;
}
#contents.sp_item .menu_info .inner .clmn2 dl {
  width: calc(100vw / (1200 / 400));
  margin: 0 auto;
}
#contents.sp_item .menu_info .inner dl dt {
  margin: 0 0 calc(100vw / 1200 / 10);
  width: calc(100vw / (1200 / 80));
  padding: 1px 0;
  border: 1px solid #222120;
  border-radius: 5px;
  text-align: center;
  vertical-align: middle;
}
#contents.sp_item .menu_info .inner dl dd {
  width: calc(100vw / (1200 / 240));
  margin: 0 0 calc(100vw / 1200 / 10));
  letter-spacing: 0.01em;
  font-size: calc(100vw / (1200 / 20));
  font-weight: 600;
  display: inline-block;
  vertical-align: middle;
}
#contents.sp_item .menu_info .inner .clmn2 dl dd {
  width: calc(100vw / (1200 / 300));
}
#contents.sp_item .menu_info .inner dl dd span {
  padding-left: 0.5em;
  font-size: calc(100vw / (1200 / 15));
  font-weight: normal;
}
#contents.sp_item .menu_info .inner .box p.fs {
  padding: 10px;
  line-height: 1.3;
  letter-spacing: -0.03em;
  font-size: calc(100vw / (1200 / 14));
}
#contents.sp_item .menu_info .inner .btn_cv2 {
  width: calc(100vw / (1200 / 360));
  margin-bottom: 0;
}
/*****btnarea****/
#contents.sp_item .cv .atn {
  width: calc(100vw / (1200 / 650));
  margin: 0 auto calc(100vw / (1200 / 100));
  line-height: 1.5;
  text-align: left;
  font-size: calc(100vw / (1200 /14));
  color: #222120;
}
#contents.sp_item .cv .atn li {
  margin-bottom: 0.6em;
  padding-left: 2em;
  position: relative;
}
#contents.sp_item .cv ul.atn li a {
  text-decoration: underline;
}
#contents.sp_item .cv .atn li::before {
  content: "※";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
}
#contents.sp_item .cv .btn_cv {
  margin: 0 auto calc(100vw / (1200 / 100));
}
#contents.sp_item .btnarea .btn_goto {
  width: calc(100vw / (1200 /650));
  margin: 0 auto calc(100vw / (1200 /100));
}